[
    {
        "Name": "BP_IcarusSplineConnectionComponent_Electric",
        "Asset": "/Game/BP/Building/Roads/BP_IcarusSplineConnectionComponent_Electric.BP_IcarusSplineConnectionComponent_Electric_C",
        "Category": "Roads"
    }
]